email not null = مرجو إدخال الإيميل
enter right email = مرجو إدخال الإيميل الصحيح
login successfully = تم الدخول بنجاح
register.error.agreement = مرجو الموافقة على إتفاقية الإنضمام
send email successfully = تم إرسال البريد الإلكتروني بنجاح
forgot password.send email successfully = تم إرسال الرمز إلى إيميلك
forget.change password success = تم تغيير الكلمة السرية بنجاح، سيتم تحويلك أوتوماتيكيا إلى صفحة الدخول بعد ثلاث ثوان
password.error.old_password = مرجو إدخال الكلمة السرية الحالية
password.error.password = مرجو إدخال الكلمة السرية الجديدة
password.error.confirm_password = الكلمة السرية غير متطابقة
password.success = تم تغيير الكلمة السرية بنجاح
update successfully = تم التحديث بنجاح
Submit = تأكيد
submit successfully = تم التأكيد!
submit fail = التأكيد لم يتم!
subscribe successfully = شكرا على إشتراكك معنا!
regsiter successfully = تم التسجيل بنجاح!
leave a message successfully = تم، سنقوم بمراسلتكم خلال يوم عمل واحد.
partner successfully = شكرا على تواصلكم معنا ، سنقوم بدراسة طلبكم في أقرب وقت
Leave a message = أترك رسالة
close ticket.title = هل أنت متأكد ؟
close ticket.message = هل أنت متأكد من إغلاق البطاقة ؟
confirm = تأكيد
topNav.error.search = الكلمة الرئيسية يجب أن لا تقل عن حرفين
Upload = رفع
Select Model = إختر الموديل
Submitting = جار التأكيد ...
sdk request successfully = شكرا على تقديم طلبكم . سنتواصل معكم قريبا
get verification code successfully = تم إرسال رمز التفعيل إلى إيميلك ، مرجو الإنتظار بضعة دقائق للتوصل . مفعول هذا الرمز سار لمدة 15 دقيقة فقط . إذا توصلتكم بأكثر من رمز يرجى إدخال آخر رمز .
code not null = مرجو إدخال الرمز
match code = الرقم لا يتطابق مع رمزك . مرجو إعادة المحاولة لاحقا
password not null = مرجو إدخال الكلمة السرية
enter the same password = مرجو إدخال نفس المضمون في خانات الكلمة السرية.
forgot page, enter right email = لا توجد عضوية بهذا الإسم . مرجو إعادة المحاولة بعد تفحص معلومات التسجيل
contact us successfully = شكرا على تواصلك معنا
Please Select = مرجو الإختيار
100 = الواجهة غير متواجدة
101 = إفتقاد المعلمات اللازمة
102 = معلومات غير موثوقة
103 = معلومات غير موثوقة
200 = هذه المعلومات ضرورية
201 = تركيب الإيميل غير صحيح
202 = الإيميل مسجل مسبقا
210 = الكلمة السرية المستعملة غير مقبولة
211 = الكلمة السرية غير متطابقة
220 = لا يوجد عضو بهذا الإسم
221 = العضو غير نشط
4001 = تم مسبقا إستعمال هذا الرابط!
4002 = إنتهت صلاحية الرابط!
10000 = Heartbeat of Server
10001 = خطأ غير معروف
10002 = خطأ في نظام
10003 = مشكل في الخادم
20001 = خصاص في المَعلَمَات المهمة
20002 = خطأ في الترخيص
20003 = الترخيص مُعَلَّق
20011 = خطأ في اعتماد الرمز المميز
20012 = رمز مميز غير صالح للإستعمال
20021 = خطأ في رمز التفعيل
20022 = رمز تفعيل غير صالح للإستعمال
21001 = لا يمكن أن تبقى خانة الإيميل فارغة
21002 = تركيب الإيميل غير صحيح
21003 = الإيميل مستعمل مسبقا
21004 = الإيميل غير متواجد
21031 = لا يمكن أن تبقى خانة رقم الهاتف فارغة
21032 = خطأ في تركيب رقم الهاتف
21033 = رقم الهاتف مستعمل مسبقا
21034 = رقم الهاتف غير متواجد
21011 = لا يمكن أن تبقى خانة الكلمة السرية فارغة
21012 = كلمة السر يجب أن تكون على الأقل 6 أحرف و تحتوي على أحرف كبيرة ، صغيرة ، أرقام ، رموز خاصة . 
21013 = الكلمة السرية غير متطابقة
21014 = خطأ في اعتماد الكلمة السرية
21021 = تم تجميد هذه العضوية
21022 = يجب تسجيل الدخول
21023 = لم يتم تفعيل العضوية
22001 = الجهاز غير متواجد
22002 = تم ربط الجهاز
51002 = Cloud مساحة التخزين غير كافية في
51003 = هناك خطأ في إسم العضوية أو الكلمة السرية
